#part1:hover{
cursor: pointer;
opacity:.5;
}
#part2:hover{
cursor: pointer;
opacity:.5;
}

/* Example Media Queries */
@media screen and (max-width: 185em) {
	
#logo{opacity:0;}

}

/* Example Media Queries */
@media screen and (max-width: 85em) {

.text_title{
font-size: 70%;
}

}

@media screen and (max-width: 65em) {
	
.text_title{
font-size: 50%;
}

}
@media screen and (max-width: 52.25em) {
.block0{display:none;}
.image1{display:none;}
#logo{opacity:1;}
.text_title{
font-size: 40%;
}
	
}

@media screen and (max-width: 34em) {

.text_title{
font-size: 30%;
}
	
}





